---
services:
  Chill\ThirdPartyBundle\DataFixtures\ORM\LoadThirdParty:
      tags:
          - { 'name': doctrine.fixture.orm }

  Chill\ThirdPartyBundle\DataFixtures\ORM\LoadThirdPartyCategory:
    tags:
      - { 'name': doctrine.fixture.orm }
